<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>preferencias</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">preferencias</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid>
    <ion-row>
      <ion-col>Llave:</ion-col>
      <ion-col><input [(ngModel)]="preferencia.key"></ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Valor:</ion-col>
      <ion-col><input [(ngModel)]="preferencia.value"></ion-col>
    </ion-row>
    <ion-row>
      <ion-col></ion-col>
      <ion-col><ion-button (click)="guardarLlaveValor()">Guardar</ion-button></ion-col>
    </ion-row>
  </ion-grid>

  <h2>Preferencias</h2>
  <ion-grid>
    <ion-row *ngFor="let pref of listaPreferencias">
      <ion-col>{{pref.key}}</ion-col>
      <ion-col>{{pref.value}}</ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
